/* Layout */
.portfolio__list {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 45px 0px;    
}
.portfolio__list_item {
    width: 46.5%;
    padding: 7px 10px 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 90px 25px 30px 30px;
}
.portfolio__list_item_image {
    max-width: 100%;
    max-height: 310px;
    overflow: hidden;
    border-radius: 90px 25px 0px 0px;
    display: flex;
    align-items: center;
}
.portfolio__list_item_image_hero {
    width: 100%;
}
.portfolio__list_col_body {
    padding: 24px 28px;
}
.portfolio__list_item_title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0;
}
.portfolio__list_item_sub_title {
    padding-top: 10px;
    font-size: 14px;
}
.portfolio__list_item_text {
    padding-top: 23px;
    font-size: 14px;
}
.portfolio__list_item_information {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.portfolio__list_item_information_update_text {
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 0.167em;
    border: 1px solid #333333;
    padding: 0px 9px 0px 14px;
    border-radius: 30px;
}
.portfolio__list_item_information_update_date {
    font-size: 14px;
    position: relative;
    top: 0px;
    left: 5px;
}
.portfolio__list_item_information_link {
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    padding-right: 10px;
}
.portfolio__list_item_information_link::after {
    position: relative;
    right: -8.5px;
    content: url(/img/common/arrow-right-blue.png);
}